Bug 8700 - 'root password is too short' when NO password?
Summary: 'root password is too short' when NO password?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 11:41 UTC by Tim Waugh
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:51:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 11:41:24 UTC
The interactive password length check is a nice touch, but shouldn't no password at all cause a message more like' Enter a root password'?

Comment 1 Jay Turner 2000-02-04 15:50:59 UTC
The screen already says that you are to enter a root password.  Technically,
with nothing typed into the password boxes, the root password is too short,
especially considering that no password is a valid thing for user accounts.


Note You need to log in before you can comment on or make changes to this bug.